[Model]
M1=OKI C942,,,1,C942,123
M2=OKI C941,,,1,C941,123
M3=OKI C931,,,1,C931,123
M4=OKI C911,,,1,C911,123
M5=ES9542,,,1,ES9542,123
M6=ES9541,,,1,ES9541,123
M7=ES9431,,,1,ES9431,123
M8=ES9411,,,1,ES9411,123
M9=Pro9542,,,1,Pro9542,123
M10=Pro9541,,,1,Pro9541,123
M11=Pro9431,,,1,Pro9431,123

[Emulation]
E1=PCL6,PCLXL,X

[OS]
O1=WinXP,,
O2=WinXPx64,,
O3=Vista,,
O4=Vistax64,,
O5=Win7,,
O6=Win7x64,,
;O7=Win2k,,

[Language]
L1=0x0809,ENU,
L2=0x0411,JPN,
L3=0x040c,FRA,
L4=0x0407,DEU,
L5=0x0408,ELL,
L6=0x040e,HUN,
L7=0x0410,ITA,
L8=0x0414,NOR,
L9=0x0816,PTG,
L10=0x0419,RUS,
L11=0x041d,SVE,
L12=0x041f,TRK,
L13=0x0405,CSY,
L14=0x0415,PLK,
L15=0x040a,ESP,
L16=0x0403,CAT,
L17=0x0406,DAN,
L18=0x0409,ENU,
L19=0x040b,FIN,
L20=0x0413,NLD,
L21=0x0416,PTB,
L22=0x0804,CHS,
L23=0x0404,CHT,
L24=0x0412,KOR,

[Constant]
C1=.\Driver
C2=OKW3X04Z.inf

[PathSpec]
P1=Constant,C1

[FileSpec]
F1=Constant,C2

[Port]
P1=USB
P2=LPT
P3=FILE

[Exclude]

[SubDrvExclude]
SDE1=O6,E2,O1
SDE2=O6,E2,O3
SDE3=O6,E2,O5
SDE4=O4,E2,O1
SDE5=O4,E2,O3
SDE6=O4,E2,O5
SDE7=O2,E2,O1
SDE8=O2,E2,O3
SDE9=O2,E2,O5
SDE10=O3,E2,O2
SDE11=O3,E2,O4
SDE12=O3,E2,O6
SDE13=O5,E2,O2
SDE14=O5,E2,O4
SDE15=O5,E2,O6
SDE16=O1,E2,O2
SDE17=O1,E2,O4
SDE18=O1,E2,O6
SDE19=O6,E3,O1
SDE20=O6,E3,O3
SDE21=O6,E3,O5
SDE22=O4,E3,O1
SDE23=O4,E3,O3
SDE24=O4,E3,O5
SDE25=O2,E3,O1
SDE26=O2,E3,O3
SDE27=O2,E3,O5
SDE28=O3,E3,O2
SDE29=O3,E3,O4
SDE30=O3,E3,O6
SDE31=O5,E3,O2
SDE32=O5,E3,O4
SDE33=O5,E3,O6


[Options]
DefaultLanguage=1
Certification=0
FilterPrinters=1
DisableOptionList=0
CheckPrinterExists=1
Shareable=3
DisableValidation=1
IndirectNetwork=1
DefaultEmulation=1
NoNeedSubstitution=0
EnableHtmlHelp=1
PortMonitor=1
EnableAltLangSelect=1
NoDisplayGetOptErr=1
GetDeviceOption=2
ChangeDriverDefault=0
BackGround=255,255,255

[SimpleInstall]
EnableSkipCheckTarget=0
DisableCountDown=0
Count=30
CheckDriver=0

[NetExt]
PATH=.\NetExt\setup.exe
ChangeLanguageCode=1

[Swatch]

[LPR]

[DrvUninst]
PATH=.\DrvUninst\DrvUninst.exe

[DrvUninst64]
PATH=.\DrvUninst64\DrvUninst.exe

[Picture]
Printer=Resource\Installer.bmp
PnP=Resource\PnP.bmp

[Driver]
[PortNumber]
[TWAIN]
[TWAIN64]
[FileOverride]
[SM]
[PMS]
[PanelDwn]
